Could I ask for some hand holding regarding 3DS CFQ/Gateway, please?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Xenonas, Jun 29, 2016.

  1. Xenonas
    OP

    Xenonas Newbie

    Newcomer
    8
    0
    Jan 21, 2009
    A couple of years ago (October 3rd of 2014, to be exact) I bought a little wonder called Gateway 3DS for my wife. It seemed to work all fine and dandy at the time. Then a some time later family things started happening and 3DS gathered dust for around a year. Recently my wife picked it up, played some Story of Seasons and for whatever reason her saves started disappearing. So of course her husband who's is an idiot tech-wise needs to jump into the rescue and he tried doing that and gets immediately confused... I just wanted to upgrade Gateway 3DS to the latest firmware, but apparently my 3DS current FW is too old for that now? And now there's CFW too? Could you, good people, please advise what should I be doing now as I'm absolutely lost among the abundance of information? Should I even be using Gateway card anymore? My 3DS firmware is 4.3.0-10E, Gateway FW 2.3b. One of the first 3DS models.
     
  2. Small Kat

    Small Kat PC addict

    Member
    293
    57
    May 24, 2015
    United States
    Since you have a gateway, i recommend just downloading the update of the fw of the gateway which is easy.
    Although i think you might need to get a specific game to update directly to 9.2 sysnand.

    1.Go to gateway-3ds.com
    2.Download gateway 3.7.1 ultra zip, in the downloads tab.
    3.Put launcher.dat in the root of the 3DS SD CARD, not the gateway sd card.
    4.Done, you have updated your fw of your gateway.

    About the saves... they save on the 3ds sd card so make sure that the sd card dosent have lock on. And try to save a game on a new sd card.

    Since you have a gateway, you shouldn't worry for a CFW for now, the gateway team is developing a way to install a9lh(A very good CFW) easily with the gateway.

    Edit: I forgot, some games have anti-piracy saves, so you have to update your gateway fw to bypass the anti-piracy.
     
    Last edited by Small Kat, Jun 29, 2016
  3. Xenonas
    OP

    Xenonas Newbie

    Newcomer
    8
    0
    Jan 21, 2009
    Yeah, I was thinking of just upgrading the Gateway FW, but in the requirements it states "3DS on a firmware version between 8.x and 9.2" and mine is way below that. Won't that cause problems? Also if possible I would like to move away from Gateway card as my wife says there have also been crashes in mid-game, which I most likely attribute to faulty pin connection.
     
  4. Small Kat

    Small Kat PC addict

    Member
    293
    57
    May 24, 2015
    United States
    I edited my answer above.
    You will need a game that gets you to firmware 9.2, there are some games wjth the firmware installed so search them, and get it.(Unless theres another way to update to a specific firmware. Spoofing probobly?)

    Plus the gateway crashes a lot, most likely because you have a very early version of the gateway, when you update it, it should fix most problems.

    I have a 9.2 n3ds, with a 3.7.1 gateway and i cant be more happy, it very easy to use and has way more options than a sky3ds. I personally dont use CFW because sometimes it can be too complicated to install/use.
     
  5. Dust2dust

    Dust2dust GBAtemp Advanced Fan

    Member
    612
    241
    Jun 17, 2010
    Canada
    If you want to move away from Gateway card (and I don't blame you), then it's time for you to install a9lh. Set aside several hours for the procedure (maybe 5) and do it. I have 2 perfectly functional Gateway cards, myself, and I still went with a9lh. It's just superior.
     
  6. Small Kat

    Small Kat PC addict

    Member
    293
    57
    May 24, 2015
    United States
    I just assumed since he said he's not good with tech stuff, i wouldn't recommend a9lh to him, since that would be very complicated for him.

    Plus the gateway team is going to release a public beta for installing a9lh easily for gateway. If he really wanted to install a9lh, he should wait for the release on gateway-3ds.com
     
  7. Dust2dust

    Dust2dust GBAtemp Advanced Fan

    Member
    612
    241
    Jun 17, 2010
    Canada
    Well, if someone can read and follow directions properly, the a9lh guide really isn't hard to do. It's just a matter of following the steps one by one. If someone can follow a recipe to cook something, he can do the a9lh installation. Hell, I would suck at following a recipe (not much of a cook), but I still found the a9lh guide easy to follow. Easy, but looong.
     
  8. Small Kat

    Small Kat PC addict

    Member
    293
    57
    May 24, 2015
    United States
    Well, that would just depend on xenonas.
    If he'd find the guide to install a9lh easy, then he should go for it. If not, then he should wait for gateway's a9lh installer.
     
    Dust2dust likes this.
  9. 3xkrazy

    3xkrazy GBAtemp Regular

    Member
    290
    58
    Jun 2, 2013
    United States
    Why would you recommend anyone to use gateway's a9lh installer? It is known to lock your 3ds system to their product, and you will lose the ability to run superior opensource software if you go that route. If you do decide to go with GW's a9lh implementation, do not lose your redcard, as your 3ds will not boot without it. I'd suggest you read up on how to back up your SysNand before doing anything else, then read further into how GW, CFW, and a9lh works.

    If you decide to go the a9lh route, stick to the open source method. You can still use GW with this method -- just stay away from their a9lh DRM bull shit.
    https://github.com/Plailect/Guide/wiki
     
    RedSoloFox likes this.
  10. Small Kat

    Small Kat PC addict

    Member
    293
    57
    May 24, 2015
    United States
    Bruh.
    I said "wait for the release" multiple times in my replies. I know what happens, and thats why is in a private beta now.
    When the installer is stable, its going to be released.
     
  11. Townsperson

    Townsperson GBAtemp Fan

    Member
    398
    272
    Dec 7, 2015
    United States
    It's not about the stability. Their current a9LH implementation locks you into using Gateway, by design. Not because it's a beta, but because that is what Gateway designed it to do.

    You will ALWAYS be better off using Plailect's guide to install a9lh. Even if you intend to use Gateway, stay away from their installers.
     
    Quantumcat and EmperorOfCanada like this.
  12. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    I dont know how gateway works, if he gets a game with a 9.0-9.2 update, can he just use the gateway to update it safely?
     
  13. Small Kat

    Small Kat PC addict

    Member
    293
    57
    May 24, 2015
    United States
    Thats what i basiclly said, but everyone just want this guy to use a9lh.
     
  14. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    Well, thats not really what you said at all. You said 'get' the game, which could just as easily mean, go out and buy. In any case if that works then cool, he should do that. And then get A9LH.
     
  15. Small Kat

    Small Kat PC addict

    Member
    293
    57
    May 24, 2015
    United States
    I said get A game that has the firmware 9.2.
    Not the game he wanted to play.
     
  16. homuhomu

    homuhomu Advanced Member

    Newcomer
    74
    41
    Oct 31, 2014
    Just update gateway fw. You don't need to update your 3ds. Gateway works perfectly fine with 4.1-4.5 3ds firmware.
    Also, you can use .cia and install games on sd card with gateway. You can remove gateway card and still be able to play games installed on sd card.
     
    Last edited by homuhomu, Jun 29, 2016
    samiam144 likes this.
  17. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,479
    96
    Aug 4, 2008
    Canada
    Canada
    ...... yes that is what I said you said.